@charset "utf-8";
/* CSS Document */

.banner {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 50px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	text-align: center;
	border: thick dotted #000000;
}
.maincontent {
	font-family: annie-use-your-telescope;
	font-style: normal;
	font-weight: 400;
	width: 50%;
}
.maincontent {
	float: left;
	width: 50%;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	padding-left: 50pt;
	left: 115pt;
}
.picture {
	left: 25pt;
	position: right;
}
.picture {
	right: 150pt;
	border-width: medium;
	border-style: none;
}
.linkbox {
	float: left;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size: 24pt;
	border: thin inset #000000;
	clip: rect(auto,auto,auto,50pt);
	padding-left: 15pt;
	width: 20%;
}
.photo {
	border-top: thin solid #000000;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	right: auto;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.body {
}
.title {
	font-family: amethysta;
	font-size: 36pt;
	font-style: normal;
	font-weight: 400;
	border: medium dotted #000000;
}
.slampic {
	float: left;
	clear: none;
}
.hoodphoto {
	border-style: dashed;
}
